#!/bin/bash

if [ -z "$CFDEV" ] || [ ! -f rom-partition ] || [ ! -f table.sct ]; then
	echo "usage: $0 PATH_TO_CF_DEV"
else
	dd if=table.sct of=$CFDEV conv=notrunc
	dd if=rom-partition of=$CFDEV seek=134079 bs=512
fi

